[OctiMaxState]
INAGC_1=752878
INAGC_2=722409
MBAGC_1=311408
MBAGC_2=271579
MBAGC_3=169211
MBAGC_4=272481
MBAGC_5=421212
MeterDelay=20
Noisegate=1
OutLevel=100
OutLevelB=100
BassBoost=0
[WinampPlugin]
GuiOpen=1
GuiDocked=1
GuiDock_X=0
GuiDock_Y=-116
GuiPos_X=336
GuiPos_Y=11
[OctiMax]
PresetName=REFERENCE SETTINGS
mbagc_range=67
mbagc_b1_atk=23
mbagc_b1_rel=51
mbagc_b1_drv=50
mbagc_b2_atk=43
mbagc_b2_rel=65
mbagc_b2_drv=50
mbagc_b3_atk=71
mbagc_b3_rel=71
mbagc_b3_drv=50
mbagc_b4_atk=71
mbagc_b4_rel=71
mbagc_b4_drv=50
mbagc_b5_atk=71
mbagc_b5_rel=85
mbagc_b5_drv=50
mblim_b1_drive=49
mblim_b2_drive=65
mblim_b3_drive=65
mblim_b4_drive=49
mblim_b5_drive=49
inputgain=0
inagc_range=80
inagc_mode=0
inagc_b1_atk=15
inagc_b1_rel=43
inagc_b2_atk=20
inagc_b2_rel=57
ngthresh1=-40
ngthresh2=-40
ngthresh3=-40
ngthresh4=-40
ngthresh5=-50
ngsteep=1
ngenabled=0
outmix1=50
outmix2=50
outmix3=50
outmix4=50
outmix5=50
lim_drive=50
outmix1b=50
outmix2b=50
outmix3b=50
outmix4b=50
outmix5b=50
lim_drive_b=50
notch=0
bq1_enable=0
bq1_freq=34
bq1_gain=128
bq1_q=50
bq2_enable=0
bq2_freq=170
bq2_gain=128
bq2_q=50
bq3_enable=0
bq3_freq=235
bq3_gain=128
bq3_q=50
agcfilter_poles=1
agcfilter_capa1=65
agcfilter_capa2=83
gating_threshold=40
[OctimaxBackupPreset]
PresetName=REFERENCE SETTINGS
mbagc_range=67
mbagc_b1_atk=23
mbagc_b1_rel=51
mbagc_b1_drv=50
mbagc_b2_atk=43
mbagc_b2_rel=65
mbagc_b2_drv=50
mbagc_b3_atk=71
mbagc_b3_rel=71
mbagc_b3_drv=50
mbagc_b4_atk=71
mbagc_b4_rel=71
mbagc_b4_drv=50
mbagc_b5_atk=71
mbagc_b5_rel=85
mbagc_b5_drv=50
mblim_b1_drive=49
mblim_b2_drive=65
mblim_b3_drive=65
mblim_b4_drive=49
mblim_b5_drive=49
inputgain=0
inagc_range=80
inagc_mode=0
inagc_b1_atk=15
inagc_b1_rel=43
inagc_b2_atk=20
inagc_b2_rel=57
ngthresh1=-40
ngthresh2=-40
ngthresh3=-40
ngthresh4=-40
ngthresh5=-50
ngsteep=1
ngenabled=0
outmix1=50
outmix2=50
outmix3=50
outmix4=50
outmix5=50
lim_drive=50
outmix1b=50
outmix2b=50
outmix3b=50
outmix4b=50
outmix5b=50
lim_drive_b=50
notch=0
bq1_enable=0
bq1_freq=34
bq1_gain=128
bq1_q=50
bq2_enable=0
bq2_freq=170
bq2_gain=128
bq2_q=50
bq3_enable=0
bq3_freq=235
bq3_gain=128
bq3_q=50
agcfilter_poles=1
agcfilter_capa1=65
agcfilter_capa2=83
gating_threshold=40
